BODY, H1, H2, H3, H4, H5, H6, TD, TH, DIV, PRE, CODE, SPAN, P, OL, UL, DL, DT, DD, LI, BLOCKQUOTE, DIR {
 font-family: Comic, Comic Sans, COmic Sans MS, Helvetica, Frutiger, Arial, sans-serif;
 font-size: 90%;
 color: black;
}



body {
    margin-left: 12px;
    margin-right: 12px;
    background: white;
    background-repeat: no-repeat;
    background-position: top left;
    background-attachment: fixed;
}

#sopra {
  text-align: center;
}

#sinistra {
  float: left;
  width: 30%;
}

#centro {
  float: right;
  width: 68%;
}

#SezioneIndirizzo {
  clear: both;
  margin-left: 12px;
  margin-right: 12px;
  padding-bottom: 1em;
}

#SinistraIndirizzo {
  float: left;
  width: 50%;
  text-align: left;
}


#CentroIndirizzo {
  float: left;
  width: 15%;
  text-align: left;
}


#DestraIndirizzo {
  float: right;
  width: 35%;
  text-align: right;
}


P {
 text-align: left;
 margin: 0px 0px 4px 0px;
}

P.center {
 text-align: center;
}

P.bottoniera {
 text-align: center;
 font-size: 90%;
}

.arancio {
 color: #FFFFCC;
}

.arancione {
 color: #ff9933;
}

P.contesto {
 text-align: center;
 font-style: normal;
 font-size: 90%;
}

P.aggiornamento {
 text-align: center;
 color: #ff0000;
 font-size: 90%;
}

P.dovesi {
 margin: 0px 0px 8px 80px;
 font-weight: normal;
 font-style: italic;
 text-align: left;
}

P.pagina {
 margin: 0px 0px 0px 40px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
}

P.risposta {
 margin: 0px 0px 8px 80px;
 font-weight: normal;
 text-align: left;
}


SUP {
 font-size: xx-small;
}

H1 {
 font-size: x-large;
 font-weight: bold;
}

H2 {
 font-size: large;
 font-weight: bold;
}

TH {
 font-size: 120%;
}

HR {
 width: 90%;
 text-align: center;
 height: 4px;
 color: black;
}

DIR.pagina {
 font-weight: bold;
 font-style: normal;
 text-align: left;
}

DIR.dovesi {
 font-weight: normal;
 font-style: italic;
 text-align: left;
}

DIR.normale {
 font-weight: normal;
 text-align: left;
}

DD.dovesi {
 margin-left: 80px;
 font-weight: normal;
 font-style: italic;
 text-align: left;
}

DT.pagina {
 margin-left: 40px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
}


DD {
 margin-left: 80px;
 font-weight: normal;
 font-style: italic;
 text-align: left;
}

DT {
 margin-left: 40px;
 font-weight: bold;
 font-style: normal;
 text-align: left;
}

OL {
 MARGIN-TOP: 2px;
 MARGIN-BOTTOM: 2px;
}

UL {
 MARGIN-TOP: 2px;
 MARGIN-BOTTOM: 2px;
}

LI {
 text-align: left;
}

.neretto {
font-weight: bold;
}

.asinistra {
 text-align: left;
}


.adestra {
 text-align: right;
}

.bacheca {
 border: none;
 background-color: #dddddd;
 width: 100%;
 margin-bottom: 10px;
}

 .bacheca2 {
 border: none;
 background-color: #dddddd;
 color: #ff0000;
 width: 100%;
 margin-bottom: 10px;
}

a:link {
 color: black;
 font-weight: bold;
}

a:visited {
 color: black;
 font-weight: bold;
}

a:hover {
 text-decoration: none;
 font-weight: bold;
}

.textNavigationRow {
  margin: 0px 0px 0px 69px;
  font-size: 90%;
  font-weight: bold;
  text-align: right;
  color: blue;
  background-color: #cccccc;
}

.hiddentextNavigationRow {
  color: #cccccc;
}

a.textNavigationRow:link {
  font-size: 90%;
  font-weight: bold;
  text-align: right;
  color: blue;
  text-decoration: none;
}

a.textNavigationRow:visited {
  font-size: 90%;
  font-weight: bold;
  text-align: right;
  color: blue;
  text-decoration: none;
}

a.textNavigationRow:hover {
  font-size: 90%;
  font-weight: bold;
  text-align: right;
  color: blue;
  text-decoration: underline;
}

.etichetteNomiCorsi {
  font-size: 90%;
  font-weight: normal;
  text-align: left;
}

A.menu {
	BORDER-RIGHT: #3399cc 2px solid; PADDING: 4px 4px 4px 4px; BORDER-TOP: #3399cc 1px solid; BORDER-LEFT: #3399cc 1px solid; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: #3399cc 1px solid; BACKGROUND-COLOR: #ffff99; TEXT-DECORATION: none; font-weight: bold;
}
A.menu:hover {
	BORDER-RIGHT: #ff9900 2px outset; PADDING: 4px 4px 4px 4px; BORDER-TOP: #ff9900 1px outset; BORDER-LEFT: #ff9900 1px outset; WIDTH: auto; COLOR: #ffffff; BORDER-BOTTOM: #ff9900 1px outset; BACKGROUND-COLOR: #cccc66; TEXT-DECORATION: none; font-weight: bold;
}
.menu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; BACKGROUND-COLOR: #f5f5f5
}


A.menuColonna {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #3399cc 2px solid; PADDING: 4px 4px 4px 12px; BORDER-TOP: #3399cc 1px solid; BORDER-LEFT: #3399cc 1px solid; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: #3399cc 1px solid; BACKGROUND-COLOR: #ffff99; TEXT-DECORATION: none; font-weight: bold;
}
A.menuColonna:hover {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #ff9900 2px outset; PADDING: 4px 4px 4px 12px; BORDER-TOP: #ff9900 1px outset; BORDER-LEFT: #ff9900 1px outset; WIDTH: auto; COLOR: #ffffff; BORDER-BOTTOM: #ff9900 1px outset; BACKGROUND-COLOR: #cccc66; TEXT-DECORATION: none; font-weight: bold;
}
.menuColonna {
	PADDING-BOTTOM: 0px; MARGIN: 0px; BACKGROUND-COLOR: #f5f5f5
}

A.menuColonnaTornaSu {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #3399cc 2px solid; PADDING: 4px 4px 4px 12px; BORDER-TOP: #3399cc 1px solid; BORDER-LEFT: #3399cc 1px solid; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: #3399cc 1px solid; BACKGROUND-COLOR: #ffff66; TEXT-DECORATION: none; font-weight: bold;
}
A.menuColonnaTornaSu:hover {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #ff9900 2px outset; PADDING: 4px 4px 4px 12px; BORDER-TOP: #ff9900 1px outset; BORDER-LEFT: #ff9900 1px outset; WIDTH: auto; COLOR: #ffffff; BORDER-BOTTOM: #ff9900 1px outset; BACKGROUND-COLOR: #cccc66; TEXT-DECORATION: none; font-weight: bold;
}
.menuColonnaTornaSu {
	PADDING-BOTTOM: 0px; MARGIN: 0px; BACKGROUND-COLOR: #f5f5f5
}

a.menuColonnaInterno:link {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #3399cc 2px solid; PADDING: 4px 4px 4px 12px; BORDER-TOP: #3399cc 1px solid; BORDER-LEFT: #3399cc 1px solid; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: #3399cc 1px solid; BACKGROUND-COLOR: #ffcc66; TEXT-DECORATION: none; font-weight: bold;
}

a.menuColonnaInterno:visited {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #3399cc 2px solid; PADDING: 4px 4px 4px 12px; BORDER-TOP: #3399cc 1px solid; BORDER-LEFT: #3399cc 1px solid; WIDTH: auto; COLOR: #000000; BORDER-BOTTOM: #3399cc 1px solid; BACKGROUND-COLOR: #ffcc66; TEXT-DECORATION: none; font-weight: bold;
}

A.menuColonnaInterno:hover {
	DISPLAY: block; text-align: left; BORDER-RIGHT: #ff9900 2px outset; PADDING: 4px 4px 4px 12px; BORDER-TOP: #ff9900 1px outset; BORDER-LEFT: #ff9900 1px outset; WIDTH: auto; COLOR: #ffffff; BORDER-BOTTOM: #ff9900 1px outset; BACKGROUND-COLOR: #cccc66; TEXT-DECORATION: none; font-weight: bold;
}


.disegno {
  float: left;
}

.displaynone {
	DISPLAY: none;
}

.clearall {
	clear: both;
}


.clearandcenter {
    clear: both;
    text-align: center;
}
